Bug 1004058 - RHEL 6 RPMs: Upgrade wss4j to 1.6.12.redhat-1
RHEL 6 RPMs: Upgrade wss4j to 1.6.12.redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Katerina Odabasi
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 15:47 EDT by Fernando Nasser
Modified: 2015-02-20 06:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:11:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1786 normal SHIPPED_LIVE Low: Red Hat JBoss Enterprise Application Platform 6.2.0 update 2013-12-04 18:04:52 EST

  None (edit)
Description Fernando Nasser 2013-09-03 15:47:54 EDT
Required upgrade.
Comment 1 Vladimir Dosoudil 2013-09-04 08:00:53 EDT
Source URL: 
Mead-Build: org.apache.ws.security-wss4j-1.6.11.redhat_1-1
Brew-Build: wss4j-1.6.11-1.redhat_1.ep6.el6
Comment 4 Pavel Janousek 2013-10-07 09:59:14 EDT
Fixed in ER3.
Comment 5 Fernando Nasser 2013-10-17 09:11:52 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/wss4j.git#21d7c6193545c2394fbe72a5c4a836026338bbe1
Mead-Build: org.apache.ws.security-wss4j-1.6.11.redhat_2-2
Brew-Build: wss4j-1.6.11-2.redhat_2.2.ep6.el6
Comment 6 Vladimir Dosoudil 2013-10-23 05:36:20 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/wss4j.git#0e68592a238e8edc1944b309fe32aacf026ccfbe
Mead-Build: org.apache.ws.security-wss4j-1.6.12.redhat_1-1
Brew-Build: wss4j-1.6.12-1.redhat_1.1.ep6.el6
Comment 7 Pavel Janousek 2013-11-05 10:07:30 EST
Fine in ER7 build.
Comment 9 errata-xmlrpc 2013-12-04 13:11:01 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.